/********** Stylesheet *********/

* {
margin: 0px;
padding: 0px;
}

body {
background-color: #D9D9D9;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 1.5em;
color: #333333;
}

b, strong {color: #5A8B18;}

a {color: #5A8B18; text-decoration: none; font-weight: normal;}
a:hover { text-decoration: underline; font-weight: normal;}

h2 {color: #0796CD; font-weight: normal; padding-bottom: 15px; font-size: 22px;}

/********** Divs ************/

#wrapper {width: 100%; margin: 0 auto; padding: 0px;}

#head-wrap {width: 100%; margin: 0 auto; padding: 0px; height: 374px; background-image: url('../images/bg-head.jpg'); background-repeat: repeat-x;}

#header {
background: url("../images/header.jpg") no-repeat scroll 0 0 transparent;
color: #ffdd00;
font-size: 24px;
height: 118px;
margin: 0 auto;
padding: 15px 86px 0 0;
text-align: right;
width: 955px;
}

#header h2 {
color: #ffdd00;
font-size: 24px;
}

#navigation {width: 1024px; height: 43px; padding: 0px; margin: 0 auto;}

#navigation ul {margin-left: 0px; float: left; list-style-type: none;}
#navigation li {font-size: 12px; float: left; padding: 0px 12px; line-height: 24px; margin-top: 8px; border-right: 1px solid #8DC046;}
#navigation li#last {border-right: 0px solid #8DC046;}
#navigation li a {color: #ffffff; text-decoration: none; font-weight: bold; text-transform: uppercase;}
#navigation li a:hover {color: #FFDD00;}

#flash {width: 950px; height: 198px; padding: 0px; margin: 0 auto; padding-right: 1px;}

.flash {width: 620px; height: 198px; float: left; padding: 0px; margin: 0px;}

.camera {
float: right;
height:199px;
padding-right:31px;} 

#container {width: 1040px; background-image: url('../images/wrapper-bg.jpg'); background-repeat: repeat-y; margin: 0 auto; padding: 0px; padding-top: 0px;}

#inner-content {margin-left:45px; width:920px;}


#page-content {float: left; padding: 20px 0px 20px 30px; width:580px;}

#page-content h1 {padding-bottom: 10px; margin-bottom: 10px; font-size: 30px; line-height: 30px ; text-align: left; /*color: #00ADEF;*/ color: #5A8B18; /* color: #FFDD00; */}

#sidebar {width: 286px; background-color: #242424; float: right; text-align: center; padding-bottom: 20px;}

#sidebar-content {width: 260px;}

.form-head {width: 286px; height: 79px; padding-bottom: 20px;}

.form-layout {padding-top: 10px;}

.form-head h1 {color: #ffffff; font-size: 28px; text-transform: uppercase; text-align: center; padding-top: 26px;}

/********** Footer **********/

#footer {background-image: url('../images/foot.jpg'); background-repeat: no-repeat; width: 1040px; height: 54px; margin: 0 auto; padding: 0px;}

#footer-inner {margin-left:45px; width:920px;}

#footer-inner ul {margin-left: 0px; float: left; list-style-type: none;}
#footer-inner li {font-size: 10px; float: left; padding: 0px 7px; line-height: 20px; margin-top: 5px;}
#footer-inner li a {color: #ffffff; text-decoration: none; font-weight: normal; text-transform: uppercase; letter-spacing: -1px;}
#footer-inner li a:hover {color: #FFDD00;}

.copyright {width: 200px; float: left; font-size: 10px; line-height: 20px; margin-top: 5px; text-transform: uppercase; color: #ffffff; margin-left: 10px;}

.disclaimer {width: 400px; float: right; font-size: 10px; line-height: 20px; margin-top: 5px; text-transform: uppercase; color: #ffffff; margin-left: 10px;}

.disclaimer a {text-decoration: none; color: #ffffff;}

.disclaimer a:hover {text-decoration: underline; color: #ffffff;}

/********* Quote ***********/

.quote {width: 483px; margin-left: 30px;}
.quote-top {width: 483px; height: 9px; background-image: url('../images/quote-top.jpg'); background-repeat: no-repeat;}
.quote-body {width: 483px; background-image: url('../images/quote-body.jpg'); background-repeat: repeat-y;}
.quote-foot {width: 483px; height: 9px; background-image: url('../images/quote-foot.jpg'); background-repeat: no-repeat;}

.quote-body ul {padding-left: 30px; list-style-type: none;}

.quote-body li {background-image: url('../images/tick.png'); background-repeat: no-repeat; background-position: 0px 0px; padding-left: 30px;}

/********* Contact Page **********/

.contact {width: 280px;}
.contact#left {float: left;}
.contact#right {float: right;}

.system-message, .system-error-message  {
background-color:  #D9D9D9;
border: 0px solid #ffffff;
color:#666666;
height:auto !important;
margin:18px;
min-height:110px;
padding:36px;
}